Bug Hunting Session
Bug 45995 - import: MSO Userform Image/ picture property is not imported
Summary: import: MSO Userform Image/ picture property is not imported
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
Master old -3.6
Hardware: Other All
: medium normal
Assignee: Noel Power
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-13 06:14 UTC by Noel Power
Modified: 2012-02-16 01:51 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
test document (581.00 KB, application/vnd.ms-excel)
2012-02-13 06:14 UTC, Noel Power
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Noel Power 2012-02-13 06:14:57 UTC
Created attachment 56969 [details]
test document

when importing Microsoft Userforms we currently ignore any picture property defined
Comment 1 Noel Power 2012-02-13 06:15:24 UTC
for me
Comment 2 Jan Holesovsky 2012-02-14 11:09:29 UTC
Noel Power commited a patch related to this issue to "libreoffice-3-5":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8015cd2cdbdb05b0048753e12b39fa940add2021&g=libreoffice-3-5

handle imported picture attribute from MSO Dialog ( fdo#45995 )
Comment 3 Not Assigned 2012-02-15 05:48:22 UTC
Noel Power commited a patch related to this issue to "libreoffice-3-4":

http://cgit.freedesktop.org/libreoffice/filters/commit/?id=636abb692afb818b797794ff14384aefe16a7ae2&g=libreoffice-3-4

handle imported picture attribute from MSO Dialog ( fdo#45995 )


It will be available in LibreOffice 3.4.6.
Comment 4 Noel Power 2012-02-16 01:51:44 UTC
mark as fixed